
Image Component Library - Feature #108

Add Microsoft Surface Grabber Support

2012-09-17 13:44 - Christof Elbrechter

Status: Closed Start date: 2012-09-17

Priority: Low Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.1   

Description

implement grabber (use templates from attached file)

add libusb-dev dependency

History

#1 - 2012-10-05 16:26 - Christof Elbrechter

- Priority changed from Normal to Low

#2 - 2013-02-14 11:12 - Christof Elbrechter

- Target version changed from icl-8.0 to icl-8.1

#3 - 2013-11-21 11:21 - Christof Elbrechter

- Status changed from New to Closed

- Assignee set to Christof Elbrechter

- % Done changed from 0 to 100

done

Files

GenericGrabber.cpp 35.091 KB 2012-09-17 Christof Elbrechter
